<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25MA02111_20260318.xml</Identification>
    <Date_Mise_Jour>2026-03-21</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>25MA02111</Numero_Dossier>
    <Date_Lecture>2026-03-18</Date_Lecture>
    <Avocat_Requerant>OREGGIA</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Rejet R. 222-1 appel manifestement infondé</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. A... B... a demandé au tribunal administratif de Toulon d’annuler l’arrêté du préfet du Var du 31 décembre 2024 lui refusant la délivrance d’un titre de séjour, l'obligeant à quitter le territoire français dans un délai de trente jours, fixant le pays de sa destination et prononçant à son encontre une interdiction de retour sur le territoire français d’une durée d’un an.<br/>
<br/>
Par un jugement n° 2500463 du 7 juillet 2025, le tribunal administratif de Toulon a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 23 juillet 2025, M. B..., représenté par Me Orregia, demande à la cour :<br/>
<br/>
1°) d’annuler le jugement du 7 juillet 2025 ;<br/>
<br/>
2°) d’annuler l’arrêté du préfet du Var du 31 décembre 2024 ;<br/>
<br/>
3°) d’enjoindre au préfet du Var de lui délivrer un titre de séjour portant la mention « salarié » dans le délai d’un mois, à compter de la décision à intervenir ; à titre subsidiaire, de procéder au réexamen de sa situation dans le délai de deux mois, à compter de la décision à intervenir ;<br/>
<br/>
4°) de mettre à la charge de l’Etat la somme de 2 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Il soutient que :<br/>
Le préfet du Var a commis une erreur de droit en rejetant sa demande de titre de séjour en application des dispositions de l’article L. 432-1-1 du code de l’entrée et du séjour des étrangers et du droit d’asile au motif qu’il n’avait pas exécuté l’obligation de quitter le territoire français du 15 octobre 2024 alors que cet arrêté n’est pas devenu définitif du fait de son recours gracieux ;<br/>
L’arrêté du 15 octobre 2024 est illégal dès lors qu’il justifie d’une entrée régulière en France, étant dispensé de visa d’entrée en qualité de ressortissant guatémaltèque ; <br/>
Le préfet du Var s’est considéré à tort comme étant en situation de compétence liée pour rejeter sa demande de titre de séjour sur le fondement des dispositions de l’article L. 432-1-1 du code de l’entrée et du séjour des étrangers et du droit d’asile ; <br/>
Le préfet a commis une erreur de droit en s’estimant lié par les critères de la circulaire du ministre de l’intérieur du 28 novembre 2012 ;<br/>
L’arrêté méconnaît les dispositions de l’article L. 435-4 du code de l’entrée et du séjour des étrangers et du droit d’asile, et en omettant de viser ces dispositions ; <br/>
L’arrêté attaqué porte une atteinte disproportionnée au droit au respect de sa vie privée et familiale, garanti par les stipulations de l’article 8 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales ;<br/>
L’arrêté attaqué méconnaît les dispositions de l’article L. 721-4 du même code et les stipulations de l’article 3 de cette convention en ce qu’il fixe comme pays de renvoi le Guatemala où il encourt des risques de mauvais traitements.<br/>
<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu :<br/>
- la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales ;<br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
- le code des relations entre le public et l’administration ; <br/>
- le code de justice administrative ;<br/>
- la circulaire du ministre de l’intérieur du 28 novembre 2012 relative aux conditions d’examen des demandes d’admission au séjour déposées par des ressortissants étrangers en situation irrégulière dans le cadre des dispositions du code de l’entrée et du séjour des étrangers et du droit d’asile. <br/>
<br/>
<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
M. B... , de nationalité guatémaltèque, relève appel du jugement par lequel le tribunal administratif de Toulon a rejeté sa demande dirigée contre l’arrêté du préfet du Var du 31 décembre 2024 lui refusant la délivrance d’un titre de séjour, l'obligeant à quitter le territoire français dans un délai de trente jours, fixant le pays de sa destination et prononçant à son encontre une interdiction de retour sur le territoire français d’une durée d’un an, en reprenant, pour l’essentiel, les moyens invoqués devant les premiers juges. <br/>
<br/>
Il y a lieu d’écarter l’ensemble des moyens soulevés par M. B... qui ont été précédemment invoqués dans les mêmes termes devant les juges de première instance, par adoption des motifs retenus par le tribunal administratif, le requérant ne faisant état devant la cour d’aucun élément distinct de ceux soumis à leur appréciation. <br/>
3. Il résulte de ce qui précède que la requête d’appel de M. B..., qui est manifestement dépourvue de fondement, au sens des dispositions du dernier alinéa de l’article R. 222-1 du code de justice administrative, doit être rejetée, en application de ces dispositions, y compris ses conclusions aux fins d’injonction et celles présentées au titre de l’article L. 761-1 du même code.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
<br/>
Article 1er : La requête de M. B... est rejetée.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B.... <br/>
<br/>
Copie en sera adressée au préfet du Var.<br/>
<br/>
Fait à Marseille, le 18 mars 2026<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
